@charset "utf-8";
body {
	background-color: #047eac;
	background-attachment: fixed;
	background-image: url(../images/background/cpap_buyers_guide_machines_masks_background_gradient.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

#WRAPPER {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	background-position: center;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	padding: 0px;
}
#WRAPPER #Logo {
	height: 120px;
	width: 900px;
	background-image: url(../images/logo/cpap_buyers_guide_machines_masks_logo.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#WRAPPER #Logo #Logo_text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: right;
	width: 480px;
	margin-top: 70px;
}

#WRAPPER #slide_show {
	height: 350px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#WRAPPER #nav {
	background-color: #000040;
	height: 35px;
	width: 900px;
	margin-bottom: 1px;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#WRAPPER #body_Area {
	width: 885px;
	margin-top: 6px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
	padding-bottom: 6px;
	background-color: #FFFFFF;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
}
#WRAPPER #body_Area #LEFT {
	float: left;
	width: 320px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#WRAPPER #body_Area #LEFT p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 3px;
	margin-right: 12px;
	margin-left: 12px;
	text-decoration: none;
}
#WRAPPER #body_Area #LEFT a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #057EAD;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
}
#WRAPPER #body_Area #LEFT a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #057EAD;
}


#WRAPPER #body_Area #LEFT h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-left: 12px;
	color: #047EAC;
	margin-bottom: 0px;
	margin-top: 12px;
}
#WRAPPER #body_Area #LEFT h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #047EAC;
	margin-bottom: 3px;
	margin-left: 12px;
}



#WRAPPER #body_Area #RIGHT {
	float: right;
	width: 558px;
	margin-top: 12px;
	padding-bottom: 12px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #2b2b2b;
}
#WRAPPER #body_Area #RIGHT h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #057EAD;
	margin-left: 0px;
	margin-top: 6px;
}
#WRAPPER #body_Area #RIGHT p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 3px;
}

#WRAPPER #body_Area #RIGHT #form1 {
	border: 1px none #666666;
	margin-top: 0px;
	padding-top: 12px;
}
#WRAPPER #body_Area #RIGHT #form1 p {
	font-family: Arial, Helvetica, sans-serif;
	color: #047EAC;
	font-size: 15px;
	margin-left: 12px;
}

#WRAPPER #body_Area #RIGHT #form1 label {
	font-family: Arial, Helvetica, sans-serif;
	color: #057EAD;
	margin-left: 3px;
}
#WRAPPER #body_Area #RIGHT #form1 #name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	border: 1px solid #057EAD;
	height: 30px;
	margin-left: 12px;
	width: 300px;
}
#WRAPPER #body_Area #RIGHT #form1 #email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 12px;
	height: 30px;
	width: 300px;
	border: 1px solid #057EAD;
}
#WRAPPER #body_Area #RIGHT #form1 #model {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 30px;
	width: 300px;
	margin-left: 12px;
	border: 1px solid #057EAD;
}
#WRAPPER #body_Area #RIGHT #form1 #contact_number {
	height: 30px;
	width: 300px;
	margin-left: 12px;
	border: 1px solid #057EAD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#WRAPPER #body_Area #RIGHT #form1 #state {
	height: 30px;
	margin-left: 12px;
	border: 1px solid #057EAD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #057EAD;
	margin-bottom: 4px;
}

#WRAPPER #body_Area #RIGHT #form1 #message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	width: 500px;
	margin-left: 3px;
	border: 1px solid #057EAD;
}
#WRAPPER #body_Area #RIGHT #form1 #reset {
	margin-left: 12px;
	background-color: #047EAC;
	color: #FFFFFF;
}
#WRAPPER #body_Area #RIGHT #form1 #send {
	background-color: #047EAC;
	color: #FFFFFF;
}
#WRAPPER #Footer  {
	height: 30px;
	width: 930px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-color: #047EAC;
	padding-bottom: 12px;
	margin-bottom: 12px;
	margin-top: 0px;
	padding-top: 6px;
}
#WRAPPER   #Footer ul  {
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 930px;
}
#WRAPPER   #Footer li  {
	display: inline;
	float: right;
	margin-right: 20px;
}
#WRAPPER   #Footer a  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-right: 2em;
	padding-left: 0em;
	margin-bottom: 3px;
	margin-top: 0px;
	padding-top: 0px;
}
#WRAPPER #body_Area #spry_colaps {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#WRAPPER #body_Area #star {
	width: 900px;
}
#WRAPPER #body_Area #star td {
	width: 106px;
}
#WRAPPER #body_Area #rate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #EAEAEA;
}
#WRAPPER #body_Area #compare p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#WRAPPER #body_Area #review_left {
	width: 450px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	margin-top: 6px;
	margin-bottom: 6px;
}
#WRAPPER #body_Area #review_left h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2B2B2B;
}


#WRAPPER #body_Area #review_right {
	float: left;
	width: 880px;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#WRAPPER #body_Area #review_right p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-right: 12px;
	margin-left: 12px;
}
#WRAPPER #body_Area #review_right h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 18px;
	margin-left: 12px;
}
#WRAPPER #body_Area #review_left #container #submission #submit_terms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}


#WRAPPER #body_Area #review_left #compare a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #057EAD;
	text-decoration: none;
}
#WRAPPER #body_Area #review_left #compare a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
#WRAPPER #body_Area #spry_colaps #CollapsiblePanel1 .CollapsiblePanelContent #one {
	border: 1px solid eaeaea;
}
#WRAPPER #body_Area #rate a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
}
#WRAPPER #body_Area #rate a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: underline;
}

#WRAPPER #body_Area #review_right a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #057EAD;
	text-decoration: none;
	font-size: 12px;
}
#WRAPPER #body_Area #review_right a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #057EAD;
	text-decoration: underline;
	font-size: 12px;
}
#WRAPPER #body_Area #compare img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#WRAPPER #body_Area #compare a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
#WRAPPER #body_Area #compare a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
#WRAPPER #body_Area #myaccount_left {
	float: left;
	width: 200px;
}
#WRAPPER #body_Area #myaccount_right {
	float: right;
	width: 680px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
#WRAPPER #body_Area #myaccount_right h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2b2b2b;
}
#WRAPPER #body_Area h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2b2b2b;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#WRAPPER #body_Area h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2b2b2b;
	margin-top: 12px;
	margin-bottom: 4px;
}
#WRAPPER #body_Area h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6A6A6A;
	margin-top: 0px;
	margin-right: 22px;
	margin-bottom: 0px;
	margin-left: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #047EAC;
	font-weight: lighter;
}
#WRAPPER #body_Area #RIGHT #form1 #suburb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 30px;
	width: 300px;
	margin-left: 12px;
	border: 1px solid #057EAD;
}
#WRAPPER #body_Area #RIGHT #form1 #suburb {
	height: 30px;
	margin-left: 12px;
	border: 1px solid #057EAD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #057EAD;
	margin-bottom: 4px;
}
#WRAPPER #list {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #047EAC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#WRAPPER #list h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	color: #047EAC;
}
#WRAPPER #list ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
#WRAPPER #list li {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #047EAC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#WRAPPER #list a {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#WRAPPER #list a:hover {
	color: #333333;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#WRAPPER #low_rounded_corners {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#WRAPPER #list p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 8px;
	margin-bottom: 6px;
}
#WRAPPER #body_Area #gallery img {
	border: 1px none #FFFFFF;
}
#WRAPPER #body_Area #gallery img:hover {
	border: 1px none #FFFFFF;
}
#WRAPPER #body_Area #skins p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#WRAPPER #body_Area #gallery #form1 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#WRAPPER #body_Area #gallery p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#WRAPPER #body_Area #skins #border2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
#WRAPPER #body_Area #gallery #border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#WRAPPER #nav #MenuBar1 .skins_menu {
	font-weight: bold;
	color: #CCCCCC;
}
#WRAPPER #body_Area #RIGHT #form1 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #047EAC;
	text-decoration: none;
}
#WRAPPER #body_Area #RIGHT #form1 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #047EAC;
	text-decoration: underline;
}
#WRAPPER #body_Area #locations p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#WRAPPER #body_Area #locations {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	margin-top: 25px;
}
#WRAPPER #body_Area #contact_us_locations {
	clear: both;
	float: left;
	width: 885px;
}
#WRAPPER #body_Area #contact_us_locations #locations .style1 a {
	color: #0066CC;
}
